KABC::DistributionList::Entry Struct Reference

`#include <distributionlist.h>`

## Public Types

typedef QValueList< Entry > | List

## Public Member Functions

| Entry (const Addressee &_addressee, const QString &_email)

## Public Attributes

Addressee | addressee
QString | email

## Detailed Description

Distribution List Entry.

This class represents an entry of a distribution list. It consists of an addressee and an email address. If the email address is null, the preferred email address of the addressee is used.

Definition at line 49 of file distributionlist.h.

The documentation for this struct was generated from the following file:

- distributionlist.h

KDE Home | KDE Accessibility Home | Description of Access Keys